#delivRateDialog {
  padding: 1.6em;
  color: #000;
}
@media (min-width: 480px) {
  .wSearchDeliveryProbabilityCustomDialog .fancybox-inner {
    width: 430px !important;
  }
}
.wSearchDeliveryProbabilityCustomDialog .delivRateDialog-title,
.modal-mobile-search-offer .delivRateDialog-title {
  padding: 0.4em 0.3em 1.5em;
  font-size: 1.4em;
  font-weight: 700;
}
@media (max-width: 480px) {
  .wSearchDeliveryProbabilityCustomDialog .delivRateDialog-title,
  .modal-mobile-search-offer .delivRateDialog-title {
    padding: 0 0 20px;
    font-size: 16px;
  }
}
.wSearchDeliveryProbabilityCustomDialog .delivRateDialog-last-update,
.modal-mobile-search-offer .delivRateDialog-last-update {
  margin-bottom: 24px;
  padding: 1.1em;
  font-size: 1.1em;
  background: #f4f5f6;
  border-radius: 10px;
  box-sizing: border-box;
}
.wSearchDeliveryProbabilityCustomDialog .delivRateDialog-last-update span:first-child,
.modal-mobile-search-offer .delivRateDialog-last-update span:first-child {
  margin-right: 3px;
}
.wSearchDeliveryProbabilityCustomDialog .delivRateDialog-chart,
.modal-mobile-search-offer .delivRateDialog-chart {
  text-align: center;
}
.wSearchDeliveryProbabilityCustomDialog .delivRateDialog-chart.smallProbability svg,
.modal-mobile-search-offer .delivRateDialog-chart.smallProbability svg {
  transform: rotateY(180deg);
}
.wSearchDeliveryProbabilityCustomDialog .delivRateDialog-chart path,
.modal-mobile-search-offer .delivRateDialog-chart path {
  transform: rotate(-90deg);
  transform-origin: center center;
  transition: fill 0.2s ease;
}
.wSearchDeliveryProbabilityCustomDialog .delivRateDialog-chart path.deliveryProbabilityChartPositive,
.modal-mobile-search-offer .delivRateDialog-chart path.deliveryProbabilityChartPositive {
  fill: #58b748;
}
.wSearchDeliveryProbabilityCustomDialog .delivRateDialog-chart path.deliveryProbabilityChartNegative,
.modal-mobile-search-offer .delivRateDialog-chart path.deliveryProbabilityChartNegative {
  fill: #e7e7e7;
}
.wSearchDeliveryProbabilityCustomDialog #delivRatelegend,
.modal-mobile-search-offer #delivRatelegend {
  margin-top: 16px;
}
.wSearchDeliveryProbabilityCustomDialog #delivRatelegend:not(:has(.delivRatelegend_item-negative.hidden)) .delivRatelegend_item:not(:last-child),
.modal-mobile-search-offer #delivRatelegend:not(:has(.delivRatelegend_item-negative.hidden)) .delivRatelegend_item:not(:last-child) {
  border-bottom: 1px solid #e3e3e3;
}
.wSearchDeliveryProbabilityCustomDialog #delivRatelegend .delivRatelegend_item,
.modal-mobile-search-offer #delivRatelegend .delivRatelegend_item {
  display: grid;
  grid-template-columns: 15px 1fr 52px;
  grid-gap: 10px;
  padding: 0.5em;
  font-size: 1em;
}
.wSearchDeliveryProbabilityCustomDialog #delivRatelegend .delivRatelegend_item.hidden,
.modal-mobile-search-offer #delivRatelegend .delivRatelegend_item.hidden {
  display: none;
}
.wSearchDeliveryProbabilityCustomDialog #delivRatelegend .delivRatelegend_item .delivRatelegend_item-color,
.modal-mobile-search-offer #delivRatelegend .delivRatelegend_item .delivRatelegend_item-color {
  width: 14px;
  height: 14px;
  margin-top: 0.1em;
  border-radius: 50%;
}
.wSearchDeliveryProbabilityCustomDialog #delivRatelegend .delivRatelegend_item.delivRatelegend_item-positive .delivRatelegend_item-color,
.modal-mobile-search-offer #delivRatelegend .delivRatelegend_item.delivRatelegend_item-positive .delivRatelegend_item-color {
  background: #58b748;
}
.wSearchDeliveryProbabilityCustomDialog #delivRatelegend .delivRatelegend_item.delivRatelegend_item-negative .delivRatelegend_item-color,
.modal-mobile-search-offer #delivRatelegend .delivRatelegend_item.delivRatelegend_item-negative .delivRatelegend_item-color {
  background: #e7e7e7;
}
.wSearchDeliveryProbabilityCustomDialog #delivRatelegend .delivRatelegend_item .delivRatelegend_item-value,
.modal-mobile-search-offer #delivRatelegend .delivRatelegend_item .delivRatelegend_item-value {
  text-align: right;
}
@media (max-width: 480px) {
  .wSearchDeliveryProbabilityCustomDialog #delivRatelegend .delivRatelegend_item,
  .modal-mobile-search-offer #delivRatelegend .delivRatelegend_item {
    grid-template-columns: 15px 1fr 52px;
  }
}
.wSearchDeliveryProbabilityCustomDialog #extendedDescriptionDiv,
.modal-mobile-search-offer #extendedDescriptionDiv {
  border: 0;
  margin: 1.5em 0 0 0;
  padding: 0;
}
